qrCodes:
  - name: rathaus
    url: https://der-andere-ring.reisen/display-image.html?image=rathaus/platte.png
  - name: klosterstrasse_eingang
    url: https://der-andere-ring.reisen/klosterstrasse_eingang
  - name: brorin_1
    url: https://der-andere-ring.reisen/display-image.html?image=klosterstrasse_brorin/tagebuch_erdwurm.png
  - name: brorin_2
    url: https://der-andere-ring.reisen/display-image.html?image=klosterstrasse_brorin/tagebuch_silbermond.png
  - name: brorin_3
    url: https://der-andere-ring.reisen/display-image.html?image=klosterstrasse_brorin/tagebuch_bergkristall.png
  - name: brorin_4
    url: https://der-andere-ring.reisen/display-image.html?image=klosterstrasse_brorin/tagebuch_obsidiannebel.png
  - name: klosterstrasse_event
    url: https://der-andere-ring.reisen/klosterstrasse_event
  - name: klosterstrasse_ausgang
    url: https://der-andere-ring.reisen/display-image.html?image=klosterstrasse_ausgang/baum.png
  - name: holzmarkt
    url: https://der-andere-ring.reisen/display-image.html?image=holzmarkt/brief.png
  - name: grunebart
    url: https://der-andere-ring.reisen/uber_platz
  - name: ritter_rudis_burg
    url: https://der-andere-ring.reisen/ritter_rudis_burg
  - name: krass_boeser_wolf_1
    url: https://der-andere-ring.reisen/display-image.html?image=carcaroth/carcaroth_wacht.png
  - name: krass_boeser_wolf_2
    url: https://der-andere-ring.reisen/carcaroth_besiegt
  - name: medallionplatz
    url: https://der-andere-ring.reisen/medallionplatz_fund
  - name: ringzerstoerung
    url: https://der-andere-ring.reisen/auf_der_rummelsburger_bucht
  